The IEC_JTS_Branch of iplanet/ias/server/src/java/com/sun/jts contains the 
files as given to us by IEC. These can be checked using

	cvs co -r iAS61_Branch iplanet/ias6/src/server/base/java/com/sun/jts 

I've placed them into the IEC_JTS_Branch in our repository to facilitate the 
merging of changes into our branch. 

This source is placed as follows:
	1) Check out from the iAS61_Branch (e.g. the tip)
	
	2) Copy (i.e. overlay) iplanet/ias6/src/server/base/java/com/sun/jts 
	of the iAS61 Branch onto 
	iplanet/ias/server/src/java/com/sun/jts on the IEC_JTS_Branch, 
	except for the CVS directories of course 
	
	3) Check into IEC_JTS_Branch and tag as IEC_Drop(N)
	
	4) Merge the differences into the iASDev_Branch (them main 7.0
	development branch) using

		cvs update -r IEC_Drop(N-1) -r IEC_Drop(N) 
	
Here are some tags on the IEC_JTS_Branch:

--Tag IEC_Drop1 contains the source from the first IEC drop (integrated into the iAS repository on 2/1/2002).

--Tag IEC_Drop2 contains the source from the next IEC drop (integrated into the IAS repository on 2/8/2002).
